.rc-highlight-box {
	.content {
		background: #000;
		color: #fff;
		border-radius: 10px;
		padding: 50px;
		font-size: 30px;
		margin: 100px 50px 0;
		display: flex;
		align-items: center;
		.content-left {
			width: 60%;
		}
		.content-right {
			width: 40%;
			padding-left: 40px;
		}
		strong {
			color: #EF0C0C;
		}
		img {
			border-radius: 20px;
		}
	}
}
@media only screen and (max-width: 989px) { 
.rc-highlight-box {
	.content {
		margin-top: 50px;
		flex-direction: column;
		gap: 40px;
		> div {
			width: 100% !important;
			padding: 0 !important;
		}
	}
}
}
@media only screen and (max-width: 767px) { 
.rc-highlight-box {
	.content {
		padding: 20px;
		font-size: 20px;
	}
}
}